Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Namespaces | Functions
double.hpp File Reference
`#include <algorithm>`
`#include <cassert>`
`#include <cstdio>`
`#include <iterator>`
`#include <string>`
Include dependency graph for double.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | osmium
| Namespace for everything in the Osmium library.
namespace | osmium::util
| Helpful utility classes and functions not strictly OSM related.

## Functions
template<typename T >
T | osmium::util::double2string (T iterator, double value, int precision)
void | osmium::util::double2string (std::string &out, double value, int precision)